@font-face {
    font-family: 'Inter-Black';
    src: url('../fonts/Inter_18pt-Black.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter-Bold';
    src: url('../fonts/Inter_18pt-Bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter-ExtraBold';
    src: url('../fonts/Inter_18pt-ExtraBold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter-ExtraBold';
    src: url('../fonts/Inter_18pt-ExtraLight.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter-Light';
    src: url('../fonts/Inter_18pt-Light.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'Inter-Medium';
    src: url('../fonts/Inter_18pt-Medium.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter-Regular';
    src: url('../fonts/Inter_18pt-Regular.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter-SemiBold';
    src: url('../fonts/Inter_18pt-SemiBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter-Thin';
    src: url('../fonts/Inter_18pt-Thin.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}